parameters:
    xcart.modules:
        XC-ESelectHPP:
            id: XC-ESelectHPP
            isEnabled: true
            type: payment
            author: XC
            name: ESelectHPP
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'Moneris (eSELECTplus- Hosted Pay Page)'
            description: 'Accept credit and debit cards via an online transaction processing engine. USA and Canada'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-SimpleCMS:
            id: CDev-SimpleCMS
            isEnabled: true
            type: common
            author: CDev
            name: SimpleCMS
            version: 5.5.1.11
            authorName: 'X-Cart team'
            moduleName: 'Simple CMS'
            description: 'Allows you to add a company logo and favicon, modify the primary website menu, edit the footer links and add custom website pages. When used with TinyMCE and Go Social modules, allows you to configure OpenGraph tags for your pages and edit their contents in the WYSIWYG mode. The module is incompatible with modules integrating your store with third-party CMS solutions.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-CrispWhiteSkin:
            id: XC-CrispWhiteSkin
            isEnabled: false
            type: skin
            author: XC
            name: CrispWhiteSkin
            version: 5.5.3.2
            authorName: 'X-Cart team'
            moduleName: 'Crisp White skin'
            description: 'Light and clean skin developed in minimalist style and combining flat and material design will make your store look clean and modern.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-Quantum:
            id: CDev-Quantum
            isEnabled: false
            type: payment
            author: CDev
            name: Quantum
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: QuantumGateway
            description: 'Enables taking credit card payments for your online store via QuantumGateway (QGWdatabase Engine API).'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-FroalaEditor:
            id: XC-FroalaEditor
            isEnabled: true
            type: common
            author: XC
            name: FroalaEditor
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'Froala WYSIWYG editor integration'
            description: 'Enables Froala WYSIWYG editor for editing product and category descriptions.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-MultiCurrency:
            id: XC-MultiCurrency
            isEnabled: true
            type: common
            author: XC
            name: MultiCurrency
            version: 5.5.1.6
            authorName: 'X-Cart team'
            moduleName: Multicurrency
            description: 'Show product prices in multiple currencies for your customers around the world.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-BlueSnap:
            id: XC-BlueSnap
            isEnabled: false
            type: payment
            author: XC
            name: BlueSnap
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'BlueSnap Credit/Debit Card Payments'
            description: "BlueSnap is an all-in-one payment solution, providing both a merchant account and payment gateway designed to accelerate commerce for merchants selling globally. By connecting your X-Cart store with BlueSnap, you can accept payments securely from shoppers around the world in their local currency. X-Cart merchants process credit and debit card transactions with a secure checkout form, which is displayed directly on your checkout page so shoppers never leave your store.\nIn addition, BlueSnap provides analytics and reporting to make it easy to identify opportunities for higher conversions."
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-Demo:
            id: CDev-Demo
            isEnabled: false
            type: common
            author: CDev
            name: Demo
            version: 5.5.1.0
            authorName: 'X-Cart team'
            moduleName: 'Demo mode'
            description: 'Storefront demo mode (admin interface is closed)'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-SagePay:
            id: XC-SagePay
            isEnabled: false
            type: payment
            author: XC
            name: SagePay
            version: 5.5.1.5
            authorName: 'X-Cart team'
            moduleName: 'Opayo gateway - Form protocol (by Elavon)'
            description: 'Enables taking credit card payments for your online store via Elavon (formerly known as Opayo and Sage Pay) payment gateway (Form protocol method).'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-Banner:
            id: QSL-Banner
            isEnabled: true
            type: common
            author: QSL
            name: Banner
            version: 5.5.1.7
            authorName: Qualiteam
            moduleName: 'Banner System'
            description: 'It allows admin to place both images and HTML-code banners anywhere in X-Cart via the special interface in admin area. This module is useful for promoting products, events, offers, etc.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-GoogleFeed:
            id: XC-GoogleFeed
            isEnabled: true
            type: common
            author: XC
            name: GoogleFeed
            version: 5.5.2.0
            authorName: 'X-Cart team'
            moduleName: 'Google Product Feed'
            description: 'The addon generates a google feed file that can be used for Google Shopping service and other services that accept the Google feed format. Easy way to expand your sales channels.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-BulkEditing:
            id: XC-BulkEditing
            isEnabled: true
            type: common
            author: XC
            name: BulkEditing
            version: 5.5.3.0
            authorName: 'X-Cart team'
            moduleName: 'Bulk Editing'
            description: 'The module allows to edit products in bulk. Choose products for editing and select the parameter that needs to be updated for them.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-SpecialOffersBuyXGetY:
            id: QSL-SpecialOffersBuyXGetY
            isEnabled: true
            type: common
            author: QSL
            name: SpecialOffersBuyXGetY
            version: 5.5.1.3
            authorName: 'Qualiteam Software'
            moduleName: 'Special Offers: Buy X Get Y'
            description: 'This module adds variations of the "Buy X Get Y" special offer type. Requires the base Special Offers module.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - QSL-SpecialOffersBase
        QSL-Returns:
            id: QSL-Returns
            isEnabled: true
            type: common
            author: QSL
            name: Returns
            version: 5.5.1.7
            authorName: Qualiteam
            moduleName: 'Order Returns'
            description: 'Enable your customers to issue returns for their orders. Return requests are put into a queue, so they can be conveniently processed.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-USPS:
            id: CDev-USPS
            isEnabled: true
            type: shipping
            author: CDev
            name: USPS
            version: 5.5.1.9
            authorName: 'X-Cart team'
            moduleName: U.S.P.S.
            description: 'Gets shipping quotes for USPS delivery methods.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-FreeShipping:
            id: XC-FreeShipping
            isEnabled: true
            type: common
            author: XC
            name: FreeShipping
            version: 5.5.3.0
            authorName: 'X-Cart team'
            moduleName: 'Free Shipping and Shipping freights'
            description: 'Attract more customers by offering Free Shipping. Mark the products that are shipped for free. Add a possibility to specify shipping freight to products.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-SecureTrading:
            id: XC-SecureTrading
            isEnabled: false
            type: payment
            author: XC
            name: SecureTrading
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Trust Payments (former Secure Trading)'
            description: 'Integrate your store with Trust Payments (former Secure Trading) - a secure, reliable, fully PCI DSS compliant online payment processor. Easy setup, cost-efficiency, 24/7 support, and smooth transactions management make it great both for startups and established corporations.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-FedEx:
            id: CDev-FedEx
            isEnabled: true
            type: shipping
            author: CDev
            name: FedEx
            version: 5.5.2.0
            authorName: 'X-Cart team'
            moduleName: FedEx
            description: 'Gets shipping quotes for FedEx delivery methods.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-Concierge:
            id: XC-Concierge
            isEnabled: true
            type: common
            author: XC
            name: Concierge
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: Concierge
            description: 'This module helps X-Cart team to improve merchants experience, track errors and make X-Cart better.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        Qualiteam-ShippingEasy:
            id: Qualiteam-ShippingEasy
            isEnabled: false
            type: common
            author: Qualiteam
            name: ShippingEasy
            version: 5.5.1.3
            authorName: 'Qualiteam Software'
            moduleName: ShippingEasy
            description: 'Save time and money with the shipping solution built for eCommerce retailers! ShippingEasy downloads orders in real-time and automates your shipping based on carrier, service, package and more'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-EsTranslation:
            id: XC-EsTranslation
            isEnabled: false
            type: common
            author: XC
            name: EsTranslation
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Translation: Spanish'
            description: 'Spanish translation pack'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-NetbanxHostedPayment:
            id: XC-NetbanxHostedPayment
            isEnabled: false
            type: payment
            author: XC
            name: NetbanxHostedPayment
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Netbanx (Optimal Payments)'
            description: 'Available in the US, Canada, UK, Europe and many other countries.Process all major credit and debit cards including Visa, MasterCard, AMEX, Discover, JCB and Carta Si. PCI compliant, with the support of 3d secure and advanced fraud-screening tools.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-Braintree:
            id: QSL-Braintree
            isEnabled: false
            type: payment
            author: QSL
            name: Braintree
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Braintree payment gateway'
            description: 'Braintree is a full-stack payments platform that makes it easy to accept payments in your app or website. The service replaces the traditional model of sourcing a payment gateway and merchant account from different providers.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-Egoods:
            id: CDev-Egoods
            isEnabled: false
            type: common
            author: CDev
            name: Egoods
            version: 5.5.1.6
            authorName: 'X-Cart team'
            moduleName: E-goods
            description: 'Allows to sell files that customers can download after the purchase. Requires to have the FileAttachments module priorly installed and enabled.'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - CDev-FileAttachments
        XC-ShopperApproved:
            id: XC-ShopperApproved
            isEnabled: false
            type: common
            author: XC
            name: ShopperApproved
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'Shopper Approved Reviews'
            description: 'Integrate your store with Shopper Approved to collect and manage Merchant, Product and Local reviews in a convenient and efficient manner. Due to the vast Distribution Network (Google, Yahoo, Bing, CitySearch, Facebook, Youtube, etc), these reviews and ratings will show up in all the right places reaching more people.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-VirtualMerchant:
            id: XC-VirtualMerchant
            isEnabled: false
            type: payment
            author: XC
            name: VirtualMerchant
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Converge (formerly Virtual Merchant by Elavon)'
            description: 'A secure server-based system. Accept Visa, JCB, MasterCard, American Express, Discover, Diners and UnionPay in the United States, Canada and Puerto Rico.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-GiftWrapping:
            id: XC-GiftWrapping
            isEnabled: false
            type: common
            author: XC
            name: GiftWrapping
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Gift wrapping'
            description: 'The module allows adding a gift wrapping and a greeting message to the order on checkout.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-TrustedVendors:
            id: XC-TrustedVendors
            isEnabled: false
            type: common
            author: XC
            name: TrustedVendors
            version: 5.5.1.5
            authorName: 'X-Cart team'
            moduleName: 'Trusted/Non-trusted vendors'
            description: 'Make sure your vendors create good products with neat descriptions. If you are adding new vendors to your store or if you have special requirements to the products added to your multi-vendor store, enable this module and control the product content of your store. Vendors can be marked as trusted or non-trusted. Trusted vendors will be able to add new products to the catalog without any approvals. Products by non-trusted vendors will only be published after store admin approves them. Admin will be able to review product approval requests in the notification area. Admin can approve/decline products and add comments.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-MultiVendor
        XC-Zapier:
            id: XC-Zapier
            isEnabled: false
            type: common
            author: XC
            name: Zapier
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: Zapier
            description: 'The addon integrates X-Cart and Zapier to help you automate data transfer between your store and 3rd party applications based on predefined triggers and actions.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-MarketPrice:
            id: CDev-MarketPrice
            isEnabled: true
            type: common
            author: CDev
            name: MarketPrice
            version: 5.5.1.1
            authorName: 'X-Cart team'
            moduleName: 'Market price'
            description: 'Adds support for the product market price.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-HurryUp:
            id: QSL-HurryUp
            isEnabled: false
            type: common
            author: QSL
            name: HurryUp
            version: 5.5.1.3
            authorName: 'Qualiteam Software'
            moduleName: 'Hurry Up'
            description: 'This module urges your customers to make buying decisions faster and buy from you today instead of waiting.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-SocialLogin:
            id: CDev-SocialLogin
            isEnabled: false
            type: common
            author: CDev
            name: SocialLogin
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Social Login'
            description: 'Enables authentication via OAuth 2.0 providers (Google & Facebook).'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-SEOCheck:
            id: QSL-SEOCheck
            isEnabled: false
            type: common
            author: QSL
            name: SEOCheck
            version: 5.5.1.1
            authorName: 'Qualiteam Software'
            moduleName: 'SEO Health Check'
            description: 'This module helps you find common SEO issues on your website and provides recommendations on improving your SEO performance.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XCExample-AutomotiveImportExample:
            id: XCExample-AutomotiveImportExample
            isEnabled: false
            type: common
            author: XCExample
            name: AutomotiveImportExample
            version: 5.5.0.0
            authorName: 'X-Cart team'
            moduleName: 'Automotive Import Example'
            description: ''
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - QSL-Make
                - QSL-ShopByBrand
                - XC-AutoImportBase
        Amazon-PayWithAmazon:
            id: Amazon-PayWithAmazon
            isEnabled: true
            type: payment
            author: Amazon
            name: PayWithAmazon
            version: 5.5.2.8
            authorName: 'Amazon Payments'
            moduleName: 'Amazon Pay'
            description: 'This module enables Amazon Pay functionality'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-Backorder:
            id: QSL-Backorder
            isEnabled: true
            type: common
            author: QSL
            name: Backorder
            version: 5.5.1.7
            authorName: QSL
            moduleName: 'Backorder / Preorder'
            description: 'Allow customers to purchase products that are not in stock at the moment and ship these goods to them upon arrival.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-DisqusComments:
            id: XC-DisqusComments
            isEnabled: false
            type: common
            author: XC
            name: DisqusComments
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'Disqus comments'
            description: 'Make commenting easier and more interactive with Disqus. Replies, subscriptions and email notifications. Sharing in X (Twitter) and Facebook. Moderation of posts within Disqus admin area. Simple yet powerful.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-AustraliaPost:
            id: CDev-AustraliaPost
            isEnabled: false
            type: shipping
            author: CDev
            name: AustraliaPost
            version: 5.5.1.5
            authorName: 'X-Cart team'
            moduleName: 'Australia Post'
            description: 'Gets shipping quotes for Australia Post delivery methods.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-Keystone:
            id: XC-Keystone
            isEnabled: false
            type: common
            author: XC
            name: Keystone
            version: 5.5.5.1
            authorName: 'X-Cart team'
            moduleName: Keystone
            description: 'This add-on integrates X-Cart with KAO Warehouse Distributor via API / FTP.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - QSL-Make
                - QSL-ShopByBrand
                - XC-AutoImportBase
                - XC-SplitShipment
        XCExample-PaymentShippingDependency:
            id: XCExample-PaymentShippingDependency
            isEnabled: false
            type: common
            author: XCExample
            name: PaymentShippingDependency
            version: 5.5.0.0
            authorName: 'X-Cart examples'
            moduleName: 'Example "Payment shipping dependency" module'
            description: 'Example "Payment shipping dependency" module'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-Pagseguro:
            id: QSL-Pagseguro
            isEnabled: false
            type: payment
            author: QSL
            name: Pagseguro
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'PagSeguro - Padrao'
            description: 'A Brazilian payment gateway supporting more than 25 payment methods with just one contract: credit and debit cards, bank deposits and more. To make payment, the customers are directed to PagSeguro page, and after that they''re returned back to your store'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XPay-Acima:
            id: XPay-Acima
            isEnabled: true
            type: payment
            author: XPay
            name: Acima
            version: 5.5.0.0
            authorName: 'X-Cart Payments team'
            moduleName: 'Acima (beta)'
            description: 'Acima payment module'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-AdvancedContactUs:
            id: QSL-AdvancedContactUs
            isEnabled: false
            type: common
            author: QSL
            name: AdvancedContactUs
            version: 5.5.1.5
            authorName: QSL
            moduleName: 'Advanced Contact Us Form'
            description: 'The module creates a new Contact Us page in your store and this page can be flexibly changed according to your needs. Add, remove and re-arrange fields in the form; add store map and more.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-DHL:
            id: XC-DHL
            isEnabled: false
            type: shipping
            author: XC
            name: DHL
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'DHL Shipping'
            description: 'Get real-time shipping quotes for DHL delivery methods. The integration supports COD (cash on delivery) and insurance.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-UserPermissions:
            id: CDev-UserPermissions
            isEnabled: true
            type: common
            author: CDev
            name: UserPermissions
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'User permissions'
            description: 'Allows you to restrict access to backend functions to only those employees who need them. You can define administrator roles and configure which groups of back-end functions are available to users having these roles.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-Paypal:
            id: CDev-Paypal
            isEnabled: true
            type: payment
            author: CDev
            name: Paypal
            version: 5.5.1.14
            authorName: 'X-Cart team'
            moduleName: PayPal
            description: 'Enables taking payments for your online store via PayPal services.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-ASAP:
            id: XC-ASAP
            isEnabled: false
            type: common
            author: XC
            name: ASAP
            version: 5.5.13.1
            authorName: 'X-Cart team'
            moduleName: 'ASAP Network'
            description: 'ASAP Network API integration'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - QSL-Make
                - QSL-ShopByBrand
                - XC-AutoImportBase
        XC-Mandrill:
            id: XC-Mandrill
            isEnabled: false
            type: common
            author: XC
            name: Mandrill
            version: 5.5.1.4
            authorName: 'X-cart team'
            moduleName: 'Mandrill Integration (for transactional emails)'
            description: 'Mandrill is a scalable and affordable email infrastructure service, with the powerful marketing-friendly analytics tools.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-Giropay:
            id: QSL-Giropay
            isEnabled: false
            type: payment
            author: QSL
            name: Giropay
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: Giropay
            description: 'GiroCheckout is a simple, fast and secure solution for the integration of several payment methods - both national and international - in your online store. The highest safety standards and a transparent fee model distinguish GiroCheckout.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-TireAndWheelSkin:
            id: XC-TireAndWheelSkin
            isEnabled: false
            type: skin
            author: XC
            name: TireAndWheelSkin
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'Wheels and Tires'
            description: 'Tire and wheel skin'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-AutoMobileSkin
        QSL-CloudSearch:
            id: QSL-CloudSearch
            isEnabled: true
            type: common
            author: QSL
            name: CloudSearch
            version: 5.5.2.6
            authorName: 'Qualiteam Software'
            moduleName: 'CloudSearch & CloudFilters'
            description: 'CloudSearch is a powerful search & navigation engine for X-Cart 5. It enables smart & fast product search and efficient filtering experience. Power up your store with top-notch search & filtering for better conversion rates!'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-FeaturedProducts:
            id: CDev-FeaturedProducts
            isEnabled: true
            type: common
            author: CDev
            name: FeaturedProducts
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'Featured Products'
            description: 'Shows your best and most profitable products to customers.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-Onboarding:
            id: XC-Onboarding
            isEnabled: true
            type: common
            author: XC
            name: Onboarding
            version: 5.5.1.6
            authorName: 'X-Cart team'
            moduleName: 'Onboarding Wizard'
            description: 'The module helps to complete the very first steps of store setup: edit company information and upload logo, add products, set shipping and payments; as well as provides all the necessary links and tips related to the store setup.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-GDPR:
            id: XC-GDPR
            isEnabled: false
            type: common
            author: XC
            name: GDPR
            version: 5.5.2.6
            authorName: 'X-Cart team'
            moduleName: GDPR
            description: 'The addon allows making GDPR compliance settings in your online store: informing your store visitors about using cookies, getting new registrants consent for the processing of their personal data, adding a Privacy Policy static page and popup on checkout, allowing customers to delete their profiles, etc.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-WheelTireFitment:
            id: XC-WheelTireFitment
            isEnabled: true
            type: common
            author: XC
            name: WheelTireFitment
            version: 5.5.4.2
            authorName: 'X-Cart team'
            moduleName: 'Wheel & Tire Fitment'
            description: 'This add-on adds Wheel & Tire Fitment selection feature to X-Cart pages'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - QSL-Make
                - QSL-CloudSearch
        XC-CanadianTaxes:
            id: XC-CanadianTaxes
            isEnabled: false
            type: common
            author: XC
            name: CanadianTaxes
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'Canadian Taxes'
            description: 'Setup the rules for calculating Canadian taxes (GST, PST, HST).'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-EWAYStoredShared:
            id: XC-EWAYStoredShared
            isEnabled: false
            type: payment
            author: XC
            name: EWAYStoredShared
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'eWAY Payments'
            description: 'Integration with eWAY using Responsive Shared Page method.  It also comes with the built-in integration with 3D Secure, PayPal, MasterPass and Visa Checkout. Once this payment method is selected on  checkout page, your customer is redirectedto a form hosted by eWay to enter payment information.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-ProductVariations:
            id: XC-ProductVariations
            isEnabled: true
            type: common
            author: XC
            name: ProductVariations
            version: 5.5.4.0
            authorName: 'X-Cart team'
            moduleName: 'Product Variations'
            description: 'Product Variations'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-GlobalTransport:
            id: QSL-GlobalTransport
            isEnabled: false
            type: payment
            author: QSL
            name: GlobalTransport
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'Global Transport Secure eCommerce'
            description: 'Accepting Visa, MasterCard, American Express, Discover, JCB, Diners Club, China Union Pay.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-PayUIndia:
            id: XC-PayUIndia
            isEnabled: false
            type: payment
            author: XC
            name: PayUIndia
            version: 5.5.1.1
            authorName: 'X-Cart team'
            moduleName: 'PayU India'
            description: 'Accept Credit cards and Debit cards of Indian Banks, enable Net banking options. The customer is redirected to a payment page hosted by PayU. Mobile optimized, PCI compliant, with intelligent retry framework.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-DeTranslation:
            id: CDev-DeTranslation
            isEnabled: false
            type: common
            author: CDev
            name: DeTranslation
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Translation: German (Community translation)'
            description: 'German translation pack. This translation is a contribution of X-Cart community. Kindly shared by one of X-Cart merchants for free, this translation may contain some non-translated labels which appeared in later versions of X-Cart 5 or which were added by custom modules you installed.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-AutoImportBaseDev:
            id: XC-AutoImportBaseDev
            isEnabled: false
            type: common
            author: XC
            name: AutoImportBaseDev
            version: 5.5.0.0
            authorName: 'X-Cart team'
            moduleName: 'Auto catalog import DEV'
            description: 'The add-on provides dev tools for Auto catalog import'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-AutoImportBase
        QSL-OrderReports:
            id: QSL-OrderReports
            isEnabled: true
            type: common
            author: QSL
            name: OrderReports
            version: 5.5.1.4
            authorName: Qualiteam
            moduleName: 'Order reports'
            description: 'Get statistics about what are your bestselling products and categories, what countries and states you get the most orders from, what marketing campaigns drive the most revenue to you. Display mobile icon for orders created with mobile devices on the Order details and Order listing pages.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-GoogleTagManager:
            id: XC-GoogleTagManager
            isEnabled: false
            type: common
            author: XC
            name: GoogleTagManager
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Google Tag Manager'
            description: 'The module integrates your X-Cart store with Google Tag Manager – a free and yet powerful marketing tool for analytics, remarketing and conversions tracking. With this tool, you will have on hand all the necessary information to better understand your customers and make decisions for improving your site faster.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-ProductAdvisor:
            id: CDev-ProductAdvisor
            isEnabled: true
            type: common
            author: CDev
            name: ProductAdvisor
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'Product Advisor'
            description: 'Adds specific products lists to the catalog: new arrivals, coming soon, recently viewed etc.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-NewsletterSubscriptions:
            id: XC-NewsletterSubscriptions
            isEnabled: true
            type: common
            author: XC
            name: NewsletterSubscriptions
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Newsletter subscriptions'
            description: 'The module adds a sign up form into your site footer inviting your customers to subscribe for your company newsletters. The list of subscribers is stored in the admin back-end and can also be forwarded to Mailchimp.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-RealexHostedPayment:
            id: QSL-RealexHostedPayment
            isEnabled: false
            type: payment
            author: QSL
            name: RealexHostedPayment
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'Global Payments'
            description: 'Integration with Global Iris/Realex payment gateway - Hosted Payment Page API'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        Qualiteam-CoinPayments:
            id: Qualiteam-CoinPayments
            isEnabled: false
            type: payment
            author: Qualiteam
            name: CoinPayments
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'Coin payments'
            description: 'Integrated payment gateway for cryptocurrencies such as Bitcoin and Litecoin'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-Paysafecard:
            id: QSL-Paysafecard
            isEnabled: false
            type: payment
            author: QSL
            name: Paysafecard
            version: 5.5.1.3
            authorName: Qualiteam
            moduleName: Paysafecard
            description: 'Europe''s leading prepaid solution for paying online, it enables your customers to pay online without a credit card. They purchase paysafecard at the nearest sales outlet ( $10, $25, $50, or $100) and pay with it at webshops by entering the 16-digit paysafecard PIN'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-InternetSecure:
            id: XC-InternetSecure
            isEnabled: false
            type: payment
            author: XC
            name: InternetSecure
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: InternetSecure
            description: 'The complete solution to accept credit cards, including Visa, MasterCard, American Express and Discover in two currencies (Canadian and US dollars).'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-SpaceVioletSkin:
            id: XC-SpaceVioletSkin
            isEnabled: false
            type: skin
            author: XC
            name: SpaceVioletSkin
            version: 5.5.2.1
            authorName: 'X-Cart team'
            moduleName: 'Space Violet skin'
            description: 'Contrast rich colors and sleek design elements to modernize the look of your store.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-CrispWhiteSkin
        QSL-PopupAnywhere:
            id: QSL-PopupAnywhere
            isEnabled: false
            type: common
            author: QSL
            name: PopupAnywhere
            version: 5.5.1.3
            authorName: 'Qualiteam Software'
            moduleName: 'Pop-up Anywhere'
            description: 'Create unlimited number of attractive and informative popup messages for your customers regardless of the page they land on when arriving on your site.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-reCAPTCHA:
            id: QSL-reCAPTCHA
            isEnabled: false
            type: common
            author: QSL
            name: reCAPTCHA
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'Google reCAPTCHA'
            description: 'Integrates with Google reCAPTCHA service that protects your site from spam and abuse. It uses advanced risk analysis techniques to tell humans and bots apart.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-FacebookMarketing:
            id: XC-FacebookMarketing
            isEnabled: true
            type: common
            author: XC
            name: FacebookMarketing
            version: 5.5.1.7
            authorName: 'X-Cart team'
            moduleName: 'Facebook Ads and Instagram Ads'
            description: 'This add-on syncs your X-Cart and your Facebook catalogs to help you make maximum use of Facebook Marketing tools having your products promoted to the right audience in the right place at the right time.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-SpecialOffersSpendXGetY:
            id: QSL-SpecialOffersSpendXGetY
            isEnabled: true
            type: common
            author: QSL
            name: SpecialOffersSpendXGetY
            version: 5.5.3.0
            authorName: 'Qualiteam Software'
            moduleName: 'Special Offers: Spend X Get Y'
            description: 'This module adds variations of the "Spend X Get Y" special offer type. Requires the base Special Offers module.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - QSL-SpecialOffersBase
        CDev-TwoCheckout:
            id: CDev-TwoCheckout
            isEnabled: false
            type: payment
            author: CDev
            name: TwoCheckout
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 2Checkout.com
            description: 'Enables taking credit card payments for your online store via 2Checkout.com payment gateway.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-UPS:
            id: XC-UPS
            isEnabled: true
            type: shipping
            author: XC
            name: UPS
            version: 5.5.3.1
            authorName: 'X-Cart team'
            moduleName: UPS
            description: 'Gets shipping quotes for UPS delivery methods.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-SemaData:
            id: XC-SemaData
            isEnabled: false
            type: common
            author: XC
            name: SemaData
            version: 5.5.13.1
            authorName: 'X-Cart team'
            moduleName: 'SEMA Data'
            description: 'Integration with SEMA Data API'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - QSL-Make
                - QSL-ShopByBrand
                - XC-AutoImportBase
        XC-Sitemap:
            id: XC-Sitemap
            isEnabled: true
            type: common
            author: XC
            name: Sitemap
            version: 5.5.1.1
            authorName: 'X-Cart team'
            moduleName: 'Site Map'
            description: 'Enable a sitemap on your site for easier customers'' navigation.The sitemap can include categories and static pages.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-SalesTax:
            id: CDev-SalesTax
            isEnabled: true
            type: common
            author: CDev
            name: SalesTax
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'Sales Tax'
            description: 'Setup the rules for calculating sales tax. The rates can depend on product classes, customer''s membership levels and address. When several tax rates are applicable to one product, you can specify the priority of their application.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-CustomProductTabs:
            id: XC-CustomProductTabs
            isEnabled: true
            type: common
            author: XC
            name: CustomProductTabs
            version: 5.5.1.7
            authorName: 'X-Cart team'
            moduleName: 'Custom product tabs'
            description: 'Add additional tabs on the product page. Custom name, custom content - html text or product videos, whatever describes your product best.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-PayTabs:
            id: XC-PayTabs
            isEnabled: false
            type: payment
            author: XC
            name: PayTabs
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: PayTabs
            description: 'The addon integrates your store with PayTabs payment platform, a PCI compliant payment solution for your store.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-OAuth2Client:
            id: QSL-OAuth2Client
            isEnabled: false
            type: common
            author: QSL
            name: OAuth2Client
            version: 5.5.1.3
            authorName: Qualiteam
            moduleName: 'Single Sign-On with OAuth 2'
            description: 'Let your visitors use their existing accounts from popular social networking services to log in and register in your store. Supports Facebook, Google, LinkedIn, Instagram, PayPal and any other identity provider working with the OAuth 2.0 protocol'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-Auto:
            id: XC-Auto
            isEnabled: false
            type: skin
            author: XC
            name: Auto
            version: 5.5.2.0
            authorName: 'X-Cart team'
            moduleName: Auto
            description: 'This storefront theme perfectly fits for stores selling automotive aftermarket parts and accessories. The theme is designed to be responsive and user-friendly, and easily integrate a vehicle fitment tool. It also works well for the other storefronts selling tires, wheels, batteries, headlights, as well as other motorcycle and car parts.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-CrispWhiteSkin
        QSL-Multistore:
            id: QSL-Multistore
            isEnabled: false
            type: skin
            author: QSL
            name: Multistore
            version: 5.5.1.6
            authorName: 'X-Cart team'
            moduleName: 'Multistore template'
            description: 'Light and clean skin developed in minimalist style and combining flat and material design will make your store look clean and modern.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-MultiVendor:
            id: XC-MultiVendor
            isEnabled: false
            type: common
            author: XC
            name: MultiVendor
            version: 5.5.2.6
            authorName: 'X-Cart team'
            moduleName: Multi-vendor
            description: 'Create an online mall where multiple vendors can sell their own products and manage their orders through a single marketplace.'
            showSettingsForm: true
            canDisable: false
            dependsOn: {  }
        XC-Turn14:
            id: XC-Turn14
            isEnabled: false
            type: common
            author: XC
            name: Turn14
            version: 5.5.10.0
            authorName: 'X-Cart team'
            moduleName: 'Turn14 Distribution'
            description: 'This module enables Turn14 Distribution integration via API.'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - QSL-Make
                - QSL-ShopByBrand
                - XC-AutoImportBase
                - QSL-Backorder
                - XC-SplitShipment
        QSL-HorizontalCategoriesMenu:
            id: QSL-HorizontalCategoriesMenu
            isEnabled: false
            type: common
            author: QSL
            name: HorizontalCategoriesMenu
            version: 5.5.1.3
            authorName: Qualiteam
            moduleName: 'Horizontal Flyout Categories Menu'
            description: 'The module changes the default categories menu to the horizontal flyout expanding menu.'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - CDev-SimpleCMS
        QSL-OneClickUpsellAfterCheckout:
            id: QSL-OneClickUpsellAfterCheckout
            isEnabled: true
            type: common
            author: QSL
            name: OneClickUpsellAfterCheckout
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'Post-checkout upsell'
            description: 'Enables a "Anything else, maybe?" type of popup on the invoice page with a list of items related to the ones the buyer has just purchased. The buyer can add a product from this list to their shopping cart with a single click, after which they will be redirected to the checkout page. The administrator can control the number of related items to be displayed in this up-sell popup and the redirect to checkout behavior.'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - XC-Upselling
        XC-DatatransUPP:
            id: XC-DatatransUPP
            isEnabled: false
            type: payment
            author: XC
            name: DatatransUPP
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Datatrans (Universal payment page)'
            description: 'The leading Payment Service Provider in Switzerland. It works together with a large number of Swiss acquirers/finance companies. All finance companies and methods of payment are automatically open to Datatrans customers.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-RoyalMail:
            id: XC-RoyalMail
            isEnabled: false
            type: common
            author: XC
            name: RoyalMail
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'Royal Mail Click & Drop'
            description: 'This addon allows quick generation of your orders feed in CSV for its further uploading to Royal Mail Click & Drop service.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-BundleProducts:
            id: QSL-BundleProducts
            isEnabled: false
            type: common
            author: QSL
            name: BundleProducts
            version: 5.5.1.3
            authorName: Qualiteam
            moduleName: 'Bundle Products'
            description: 'This module allows you to sell bundle products - they are made of several component products'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        TemplateMonster-SparePartsStore:
            id: TemplateMonster-SparePartsStore
            isEnabled: false
            type: skin
            author: TemplateMonster
            name: SparePartsStore
            version: 5.5.1.9
            authorName: TemplateMonster.com
            moduleName: 'Spare Parts Store'
            description: 'This professionally designed theme will be a perfect fit for building websites for automotive business and auto parts stores. A clean and structured layout makes the content look clear and readable. This auto parts template features a fully responsive design and automatically adapts to all screen resolutions on the fly.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-MembershipProducts:
            id: QSL-MembershipProducts
            isEnabled: true
            type: common
            author: QSL
            name: MembershipProducts
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'Paid memberships'
            description: 'Sell premium memberships in your store. The module expands the "Memberships" feature of X-Cart, enabling the ability to sell paid memberships as regular products.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-Heartland:
            id: XC-Heartland
            isEnabled: false
            type: payment
            author: XC
            name: Heartland
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Heartland Payment System'
            description: 'Heartland Payment Systems integration for X-Cart. Auth and capture or auth only mode. Supports void transactions, payment capture, full and partial refunds. One-page checkout for your X-Cart online store. PCI-DSS compliant out-of-the-box.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-DarkSparkleSkin:
            id: XC-DarkSparkleSkin
            isEnabled: false
            type: skin
            author: XC
            name: DarkSparkleSkin
            version: 5.5.2.1
            authorName: 'X-Cart team'
            moduleName: 'Dark Sparkle skin'
            description: 'This theme uses a dark background and vibrant blue and green colors to create accents.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-CrispWhiteSkin
        CDev-Coupons:
            id: CDev-Coupons
            isEnabled: true
            type: common
            author: CDev
            name: Coupons
            version: 5.5.3.2
            authorName: 'X-Cart team'
            moduleName: Coupons
            description: 'Allows to configure discounts which customers can activate in your shop with a coupon code'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-ProductVariants:
            id: XC-ProductVariants
            isEnabled: false
            type: common
            author: XC
            name: ProductVariants
            version: 5.5.1.11
            authorName: 'X-Cart team'
            moduleName: 'Product Variants'
            description: 'Allows to manage products variants.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-NotFinishedOrders:
            id: XC-NotFinishedOrders
            isEnabled: true
            type: common
            author: XC
            name: NotFinishedOrders
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'Not Finished Orders'
            description: 'This addon allows you to track not finished orders and contact customers, who have failed to proceed through the payment process.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XCExample-ModelEditingAdvanced:
            id: XCExample-ModelEditingAdvanced
            isEnabled: false
            type: common
            author: XCExample
            name: ModelEditingAdvanced
            version: 5.5.0.0
            authorName: 'X-Cart examples'
            moduleName: 'Example "ModelEditingAdvanced" module'
            description: 'Example "ModelEditingAdvanced" module'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-DelicatePinkSkin:
            id: XC-DelicatePinkSkin
            isEnabled: false
            type: skin
            author: XC
            name: DelicatePinkSkin
            version: 5.5.2.1
            authorName: 'X-Cart team'
            moduleName: 'Delicate Pink skin'
            description: 'A modern design and elegant color palette including pastel pink and purple hues.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-CrispWhiteSkin
        CDev-RuTranslation:
            id: CDev-RuTranslation
            isEnabled: false
            type: common
            author: CDev
            name: RuTranslation
            version: 5.5.1.5
            authorName: 'X-Cart team'
            moduleName: 'Translation: Russian'
            description: 'Russian translation pack'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-ThemeTweaker:
            id: XC-ThemeTweaker
            isEnabled: true
            type: common
            author: XC
            name: ThemeTweaker
            version: 5.5.1.12
            authorName: 'X-Cart team'
            moduleName: 'Theme tweaker'
            description: 'This extension allows you to tweak your store design by adding and editing custom CSS styles and JavaScript code directly in the store back end. Also you can upload images to link them from your CSS styles.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XCExample-AddQuantity:
            id: XCExample-AddQuantity
            isEnabled: false
            type: common
            author: XCExample
            name: AddQuantity
            version: 5.5.0.0
            authorName: 'X-Cart examples'
            moduleName: 'Example "Add quantity" module'
            description: 'Example "Add quantity" module'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-Stripe:
            id: XC-Stripe
            isEnabled: true
            type: payment
            author: XC
            name: Stripe
            version: 5.5.1.7
            authorName: 'X-Cart team'
            moduleName: Stripe
            description: 'Enables taking credit card payments for your online store via Stripe'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XCExample-Discount:
            id: XCExample-Discount
            isEnabled: false
            type: common
            author: XCExample
            name: Discount
            version: 5.5.0.0
            authorName: 'X-Cart examples'
            moduleName: 'Example "Discount" module'
            description: 'Example "Discount" module'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-Make:
            id: QSL-Make
            isEnabled: true
            type: common
            author: QSL
            name: Make
            version: 5.5.9.0
            authorName: Qualiteam
            moduleName: Make/Model/Year
            description: 'Enable this module to allow your customers search for the right auto parts by vehicle using Make, Model, Year filter sets.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-Olark:
            id: XC-Olark
            isEnabled: false
            type: common
            author: XC
            name: Olark
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Livechat - Olark'
            description: 'The module adds Olark Live Chat to your website: neat in customer area, powerful and informative in admin back-end. Understand who''s on your website, see where your customers are and co-browse with them, chat with the visitors proactively, help them solve the concerns and see how your sales grow.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-EBay:
            id: QSL-EBay
            isEnabled: false
            type: common
            author: QSL
            name: EBay
            version: 5.5.1.8
            authorName: Qualiteam
            moduleName: 'X-Cart eBay Integration'
            description: 'Connect your store in minutes and manage your eBay listings in seconds. One by one or in bulk, manually or automatically: send and update products, variants, images, descriptions and prices. Import orders back to X-Cart and manage them in the X-Cart admin area.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        TemplateMonster-Organica:
            id: TemplateMonster-Organica
            isEnabled: false
            type: skin
            author: TemplateMonster
            name: Organica
            version: 5.5.1.1
            authorName: TemplateMonster.com
            moduleName: Organica
            description: 'The stylish and clear template with green accents'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - XC-CrispWhiteSkin
        QSL-TenPay:
            id: QSL-TenPay
            isEnabled: false
            type: payment
            author: QSL
            name: TenPay
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: TenPay
            description: 'The extension integrates your store with a major Chinese payments solution enabling Chinese consumers to pay online and cross-border. Tenpay wallets can be topped up with cash, (e-)bank transfers and stored credit or debit cards.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-AutoImportBase:
            id: XC-AutoImportBase
            isEnabled: false
            type: common
            author: XC
            name: AutoImportBase
            version: 5.5.13.2
            authorName: 'X-Cart team'
            moduleName: 'Auto catalog import'
            description: 'The add-on provides building blocks for Auto data provider integrations'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - QSL-Make
                - QSL-ShopByBrand
        XC-WebmasterKit:
            id: XC-WebmasterKit
            isEnabled: false
            type: common
            author: XC
            name: WebmasterKit
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Webmaster Kit'
            description: 'This module helps web developers. It is used to find specific templates (the same as Webmaster mode functionality in X-Cart 4), SQL logging, benchmarking.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-Affirm:
            id: XC-Affirm
            isEnabled: false
            type: payment
            author: XC
            name: Affirm
            version: 5.5.1.6
            authorName: 'X-Cart team'
            moduleName: Affirm
            description: 'Affirm is a payment method that boosts conversion, average cart size, and customer loyalty by enabling your customers to split their purchase into easy monthly payments. Affirm financing is quick, simple, and transparent. There are no gimmicks such as deferred interest, compounding interest, or late fees — what shoppers see at checkout is exactly what they’ll pay. Get started with Affirm!'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-MarkMobileOrders:
            id: QSL-MarkMobileOrders
            isEnabled: false
            type: common
            author: QSL
            name: MarkMobileOrders
            version: 5.5.1.2
            authorName: 'Qualiteam Software'
            moduleName: 'Mark Mobile Orders'
            description: 'Display mobile icon for orders created with mobile devices on the Order details and Order listing pages.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-XMLSitemap:
            id: CDev-XMLSitemap
            isEnabled: true
            type: common
            author: CDev
            name: XMLSitemap
            version: 5.5.1.5
            authorName: 'X-Cart team'
            moduleName: 'XML sitemap'
            description: 'Module generates an XML file with information for search engines.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-ProductFeeds:
            id: QSL-ProductFeeds
            isEnabled: true
            type: common
            author: QSL
            name: ProductFeeds
            version: 5.5.1.6
            authorName: 'Qualiteam Software'
            moduleName: 'Product Feeds'
            description: 'Product Feeds module allows you to export your products into popular comparison shopping websites: Nextag, Pricegrabber, Shopzilla, eBay Commerce Network (shopping.com) and Google Shopping.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-VolumeDiscounts:
            id: CDev-VolumeDiscounts
            isEnabled: true
            type: common
            author: CDev
            name: VolumeDiscounts
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'Volume Discounts'
            description: 'Enables discounts depending on the total price of ordered products and the customer membership level.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-AgeVerification:
            id: QSL-AgeVerification
            isEnabled: false
            type: common
            author: QSL
            name: AgeVerification
            version: 5.5.1.3
            authorName: Qualiteam
            moduleName: 'Age verification'
            description: 'Age verification add-on is used to determine the restricted age or underage users.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-MailChimp:
            id: XC-MailChimp
            isEnabled: true
            type: common
            author: XC
            name: MailChimp
            version: 5.5.1.9
            authorName: 'X-Cart team'
            moduleName: 'Mailchimp Integration with eCommerce Support'
            description: 'MailChimp is an email marketing service with powerful tools to manage your email campaigns and subscribers while gathering advanced analytics information on your campaign performance.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XCExample-ModelEditing:
            id: XCExample-ModelEditing
            isEnabled: false
            type: common
            author: XCExample
            name: ModelEditing
            version: 5.5.0.0
            authorName: 'X-Cart examples'
            moduleName: 'Example "ModelEditing" module'
            description: 'Example "ModelEditing" module'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-Bestsellers:
            id: CDev-Bestsellers
            isEnabled: true
            type: common
            author: CDev
            name: Bestsellers
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: Bestsellers
            description: 'Lists best-selling products at any place of the customer interface.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-VAT:
            id: CDev-VAT
            isEnabled: false
            type: common
            author: CDev
            name: VAT
            version: 5.5.1.8
            authorName: 'X-Cart team'
            moduleName: 'Value Added Tax / Goods and Services Tax'
            description: 'Set value added tax rates for customers (VAT, GST - taxes specific for UK, EU, Australia and Canada). Use different tax rates based on customer''s membership level and address. Tax exemption based on customer''s VAT ID is supported.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-AvaTax:
            id: XC-AvaTax
            isEnabled: false
            type: common
            author: XC
            name: AvaTax
            version: 5.5.1.8
            authorName: 'X-Cart team'
            moduleName: 'AvaTax Sales Tax Automation'
            description: 'The fastest, easiest, most accurate and affordable way to calculate sales tax, manage tax exemptions and file returns. Avalara determines the tax rates automatically based on 100,000+ taxability rules in 11,000+ taxing jurisdictions.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XCExample-SymfonyRouting:
            id: XCExample-SymfonyRouting
            isEnabled: false
            type: common
            author: XCExample
            name: SymfonyRouting
            version: 5.5.0.0
            authorName: 'X-Cart examples'
            moduleName: 'Example Symfony routing'
            description: 'Add moduleTest controller'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-WorldpayHPP:
            id: XC-WorldpayHPP
            isEnabled: false
            type: payment
            author: XC
            name: WorldpayHPP
            version: 5.5.1.1
            authorName: 'X-Cart team'
            moduleName: 'Worldpay Pay Page'
            description: 'The card payment processing is managed by Worldpay, so you and your customers can be confident that payment details are safe and secure. Some elements of the payment page are customizable to fit your brand'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-TreeLikeCategoriesMenu:
            id: QSL-TreeLikeCategoriesMenu
            isEnabled: false
            type: common
            author: QSL
            name: TreeLikeCategoriesMenu
            version: 5.5.1.1
            authorName: 'Qualiteam Software'
            moduleName: 'Tree-like Categories Menu'
            description: 'The module changes the default flyout categories menu in the Customer area by introducing a tree-like menu style. Requires Flyout Categories Menu module to be enabled.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - QSL-FlyoutCategoriesMenu
        QSL-ProductStickers:
            id: QSL-ProductStickers
            isEnabled: true
            type: common
            author: QSL
            name: ProductStickers
            version: 5.5.1.5
            authorName: Qualiteam
            moduleName: 'Product stickers'
            description: 'This module will allow you to add custom stickers to your products'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-News:
            id: XC-News
            isEnabled: true
            type: common
            author: XC
            name: News
            version: 5.5.2.0
            authorName: 'X-Cart team'
            moduleName: News
            description: 'Share the company and products news and updates with your community.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-InfiniteScroll:
            id: QSL-InfiniteScroll
            isEnabled: false
            type: common
            author: QSL
            name: InfiniteScroll
            version: 5.5.1.3
            authorName: 'Qualiteam Software'
            moduleName: 'Infinite Scroll'
            description: 'This module allows you to replace the pager in product lists with the infinite scroll that adds more results to the list when the customer scrolls the page down.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-TwoFactorAuthentication:
            id: XC-TwoFactorAuthentication
            isEnabled: false
            type: common
            author: XC
            name: TwoFactorAuthentication
            version: 5.5.1.5
            authorName: 'X-Cart team'
            moduleName: 'Two factor authentication'
            description: 'The module integrates your store with Authy.com to protect your accounts with Two-Factor Authentication system. You can enable it for each type of accounts: admin, supplier or customer.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XCExample-FreeItem:
            id: XCExample-FreeItem
            isEnabled: false
            type: common
            author: XCExample
            name: FreeItem
            version: 5.5.0.0
            authorName: 'X-Cart examples'
            moduleName: 'Example "Free item" module'
            description: 'Example "Free item" module'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-AuthorizenetAcceptjs:
            id: QSL-AuthorizenetAcceptjs
            isEnabled: true
            type: payment
            author: QSL
            name: AuthorizenetAcceptjs
            version: 5.5.1.5
            authorName: Qualiteam
            moduleName: 'Authorize.Net Accept.js'
            description: 'The module integrates your store with Authorize.Net Accept.js to accept payments in a PCI-DSS compliant way.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-IdealPayments:
            id: XC-IdealPayments
            isEnabled: false
            type: payment
            author: XC
            name: IdealPayments
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'iDEAL Payments'
            description: 'Enables taking credit card payments for your online store via iDEAL payment system.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-Sale:
            id: CDev-Sale
            isEnabled: true
            type: common
            author: CDev
            name: Sale
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: Sale
            description: 'Module allows you set special sale prices for certain products.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XCExample-Payment:
            id: XCExample-Payment
            isEnabled: false
            type: payment
            author: XCExample
            name: Payment
            version: 5.5.0.0
            authorName: 'X-Cart examples'
            moduleName: 'Example "Payment" module'
            description: 'Example "Payment" module'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-UltimateSkin:
            id: QSL-UltimateSkin
            isEnabled: false
            type: skin
            author: QSL
            name: UltimateSkin
            version: 5.5.1.5
            authorName: Qualiteam
            moduleName: 'Ultimate skin'
            description: 'The Ultimate skin is good for the following themes: Accessories, Clothing, Jewelry, Watches, Wedding'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        TemplateMonster-KitchenSuppliesStore:
            id: TemplateMonster-KitchenSuppliesStore
            isEnabled: false
            type: skin
            author: TemplateMonster
            name: KitchenSuppliesStore
            version: 5.5.1.6
            authorName: TemplateMonster.com
            moduleName: 'Kitchen Supplies Store'
            description: 'Kitchen Supplies Store Theme'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-CrispWhiteSkin
        CDev-DemoAdmin:
            id: CDev-DemoAdmin
            isEnabled: false
            type: common
            author: CDev
            name: DemoAdmin
            version: 5.5.1.0
            authorName: 'X-Cart team'
            moduleName: 'Admin demo mode'
            description: 'Admin demo mode (storefront is closed)'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - CDev-Demo
        QSL-SecurePay:
            id: QSL-SecurePay
            isEnabled: false
            type: payment
            author: QSL
            name: SecurePay
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'SecurePay (SecureFrame)'
            description: 'Secure Pay module integrates your store with SecurePay''s SecureFrame, a simple and flexible method of accepting payments in your store seamlessly via an iFrame.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-CanadaPost:
            id: XC-CanadaPost
            isEnabled: true
            type: shipping
            author: XC
            name: CanadaPost
            version: 5.5.1.5
            authorName: 'X-Cart team'
            moduleName: 'Canada Post'
            description: 'Gets shipping quotes for Canada Post delivery methods.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-Add2CartPopup:
            id: XC-Add2CartPopup
            isEnabled: false
            type: common
            author: XC
            name: Add2CartPopup
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'Add to Cart Popup'
            description: 'Adds a promotional popup dialog that is displayed after a customer adds a product to cart.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-GoogleAnalytics:
            id: CDev-GoogleAnalytics
            isEnabled: true
            type: common
            author: CDev
            name: GoogleAnalytics
            version: 5.5.2.8
            authorName: 'X-Cart team'
            moduleName: 'Google Analytics'
            description: 'Enables tracking and analyzing your website e-commerce statistics with Google Analytics.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-EPDQ:
            id: XC-EPDQ
            isEnabled: false
            type: payment
            author: XC
            name: EPDQ
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Barclaycard ePDQ e-Commerce'
            description: 'Enables taking payments for your online store via Barclaycard ePDQ e-Commerce payment system (Basic e-Commerce integration).'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-Akismet:
            id: XC-Akismet
            isEnabled: false
            type: common
            author: XC
            name: Akismet
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Akismet - the Spam Filter'
            description: 'Filter out the spam on the Contact Us form and in the Product Reviews. A hosted web service that saves you time by automatically detecting comment and trackback spam.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-SystemFields:
            id: XC-SystemFields
            isEnabled: true
            type: common
            author: XC
            name: SystemFields
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Barcode and Manufacturer Part Number fields'
            description: 'The module adds 2 additional product fields - Barcode (ISBN, UPC, GTIN, etc.) and Manufacturer Part Number to products and variants. Admin selects whether to display the fields nowhere, in admin area only or both in admin and customer area.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-AbandonedCartReminder:
            id: QSL-AbandonedCartReminder
            isEnabled: true
            type: common
            author: QSL
            name: AbandonedCartReminder
            version: 5.5.1.5
            authorName: 'Qualiteam Software'
            moduleName: 'Abandoned Cart Reminder'
            description: 'This module gives unfinished orders a second chance and allows you to remind customers of their abandoned carts by sending an e-mail notification manually or automatically.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XCExample-ProductDiscount:
            id: XCExample-ProductDiscount
            isEnabled: false
            type: common
            author: XCExample
            name: ProductDiscount
            version: 5.5.0.0
            authorName: 'X-Cart examples'
            moduleName: 'Example "Product discount" module'
            description: 'Example "Product discount" module'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-SofortBanking:
            id: XC-SofortBanking
            isEnabled: false
            type: payment
            author: XC
            name: SofortBanking
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'SOFORT Banking'
            description: 'Enables receiving payments for your online store via SOFORT Banking payment system.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-MultilevelMenu:
            id: QSL-MultilevelMenu
            isEnabled: false
            type: common
            author: QSL
            name: MultilevelMenu
            version: 5.5.1.1
            authorName: Qualiteam
            moduleName: 'Multilevel Primary Menu'
            description: 'This module allow admin to add advanced multilevel top menu'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - CDev-SimpleCMS
        XC-ChronoPay:
            id: XC-ChronoPay
            isEnabled: false
            type: payment
            author: XC
            name: ChronoPay
            version: 5.5.1.1
            authorName: 'X-Cart team'
            moduleName: ChronoPay
            description: 'Accept payments for any goods and services in the internet by bank cards (VISA, MasterCard, Maestro, American Express, Diners, JCB) and the most popular payment systems (Yandex.Money, Qiwi, Webmoney) all over the world: in America, Russia, Europe and Asia'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-ProductQuestions:
            id: QSL-ProductQuestions
            isEnabled: false
            type: common
            author: QSL
            name: ProductQuestions
            version: 5.5.1.6
            authorName: 'Qualiteam Software'
            moduleName: 'Product Questions'
            description: 'This module allows visitors to ask questions on your products and receive answers from your staff.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-AuthorizeNet:
            id: CDev-AuthorizeNet
            isEnabled: false
            type: payment
            author: CDev
            name: AuthorizeNet
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Authorize.Net SIM'
            description: 'Enables taking credit card payments for your online store via AuthorizeNet payment gateway (Server Integration Method).'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-ShopByBrand:
            id: QSL-ShopByBrand
            isEnabled: true
            type: common
            author: QSL
            name: ShopByBrand
            version: 5.5.2.7
            authorName: 'Qualiteam Software'
            moduleName: 'Shop By Brand'
            description: 'Allows customers to navigate and search products by brands / manufacturers / vendors.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-OrdersImport:
            id: XC-OrdersImport
            isEnabled: true
            type: common
            author: XC
            name: OrdersImport
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'Order import'
            description: 'Enables import of order data from CSV'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-SimplifyCommerce:
            id: XC-SimplifyCommerce
            isEnabled: false
            type: payment
            author: XC
            name: SimplifyCommerce
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Simplify Commerce by MasterCard'
            description: 'Accept all major card brands for payments in your store with Simplify Commerce by MasterCard. Easy set up with a low, flat rate; no monthly fees and no extra fees. Level 1 PCI certified.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-DewyGreenSkin:
            id: XC-DewyGreenSkin
            isEnabled: false
            type: skin
            author: XC
            name: DewyGreenSkin
            version: 5.5.2.1
            authorName: 'X-Cart team'
            moduleName: 'Dewy Green skin'
            description: 'Soft green shades and neat elements will give your store a fresh look.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-CrispWhiteSkin
        XC-ForestGreenSkin:
            id: XC-ForestGreenSkin
            isEnabled: false
            type: skin
            author: XC
            name: ForestGreenSkin
            version: 5.5.2.1
            authorName: 'X-Cart team'
            moduleName: 'Forest Green skin'
            description: 'A combination of dark and light shades of green and minimalistic design for your store.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-CrispWhiteSkin
        XC-PoliPayment:
            id: XC-PoliPayment
            isEnabled: false
            type: payment
            author: XC
            name: PoliPayment
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Poli Payment'
            description: 'Easy payments. POLi enables your customers to pay via their internet banking. Our software populates the payment details and tells you as soon as the payment is complete.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-VariantsTableView:
            id: QSL-VariantsTableView
            isEnabled: false
            type: common
            author: QSL
            name: VariantsTableView
            version: 5.5.1.7
            authorName: Qualiteam
            moduleName: 'Variants Table View'
            description: 'Show all possible product variants as a table on the product page to enable bulk adding to cart of different variants'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - XC-ProductVariants
        QSL-SpecialOffersBase:
            id: QSL-SpecialOffersBase
            isEnabled: true
            type: common
            author: QSL
            name: SpecialOffersBase
            version: 5.5.2.0
            authorName: 'Qualiteam Software'
            moduleName: 'Special Offers (base)'
            description: 'This is the base module that allows other modules to add different types of special offers.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-Geolocation:
            id: XC-Geolocation
            isEnabled: false
            type: common
            author: XC
            name: Geolocation
            version: 5.5.1.6
            authorName: 'X-Cart team'
            moduleName: Geolocation
            description: 'Use free IP geolocation database GeoLite by Maxmind to improve the user experience of non-logged in customers - "guess" their country and address for more precise pre-login shipping cost estimation'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-Roulette:
            id: QSL-Roulette
            isEnabled: false
            type: common
            author: QSL
            name: Roulette
            version: 5.5.1.4
            authorName: 'Qualiteam Software'
            moduleName: 'Coupon Roulette'
            description: 'Adds a gamified exit pop-up to your website and helps you to boost sales by letting customers win coupon codes at roulette. Note: this module allows you to distribute coupons, but does not implement the coupon discount logic; you need Coupons module to configure discount coupons in the X-Cart backend.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-VendorPartners:
            id: XC-VendorPartners
            isEnabled: false
            type: common
            author: XC
            name: VendorPartners
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'Multiple profiles for vendors'
            description: 'Enables vendors to have multiple accounts for staff with full or limited access to the management of vendor data (company info, products, orders, shipping, etc.)'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-MultiVendor
        XC-PaymentTest:
            id: XC-PaymentTest
            isEnabled: false
            type: payment
            author: XC
            name: PaymentTest
            version: 5.5.1.0
            authorName: 'X-Cart team'
            moduleName: 'Payment test'
            description: 'Payment test module.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-CustomerGallery:
            id: XC-CustomerGallery
            isEnabled: false
            type: common
            author: XC
            name: CustomerGallery
            version: 5.5.0.3
            authorName: 'X-Cart team'
            moduleName: 'Customer gallery'
            description: 'This module allows creating a gallery of customers'' cars to show how products look in real life.'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - QSL-Make
        QSL-PDFInvoice:
            id: QSL-PDFInvoice
            isEnabled: true
            type: common
            author: QSL
            name: PDFInvoice
            version: 5.5.1.4
            authorName: Qualiteam
            moduleName: 'PDF Invoice'
            description: 'Makes PDF invoice'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-BraintreeVZ:
            id: QSL-BraintreeVZ
            isEnabled: false
            type: payment
            author: QSL
            name: BraintreeVZ
            version: 5.5.1.1
            authorName: 'X-Cart team'
            moduleName: 'PayPal powered by Braintree'
            description: 'Braintree is a full-stack payments platform that makes it easy to accept payments in your app or website. The service replaces the traditional model of sourcing a payment gateway and merchant account from different providers.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-PaymentMemberships:
            id: QSL-PaymentMemberships
            isEnabled: false
            type: common
            author: QSL
            name: PaymentMemberships
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'Memberships for payment methods'
            description: 'Limit access to payment methods for your customers according to the membership levels the customers belong to.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-OgoneEcommerce:
            id: XC-OgoneEcommerce
            isEnabled: false
            type: payment
            author: XC
            name: OgoneEcommerce
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'Ingenico Payment Services (Ogone)'
            description: 'Enable online payment processing with a level-1 PCI DSS compliant provider based in Europe.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-GoSocial:
            id: CDev-GoSocial
            isEnabled: true
            type: common
            author: CDev
            name: GoSocial
            version: 5.5.2.1
            authorName: 'X-Cart team'
            moduleName: 'Go Social'
            description: 'Adds social media sharing functions like Facebook comments, OpenGraph meta tags and share buttons for product pages.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-TaxExempt:
            id: QSL-TaxExempt
            isEnabled: false
            type: common
            author: QSL
            name: TaxExempt
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'Tax Exempt'
            description: 'Enable tax exemption for particular customers or for selected products.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-PINCodes:
            id: CDev-PINCodes
            isEnabled: false
            type: common
            author: CDev
            name: PINCodes
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'PIN Codes'
            description: 'Allows to sell PIN codes attached to products.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-FastLaneCheckout:
            id: XC-FastLaneCheckout
            isEnabled: true
            type: common
            author: XC
            name: FastLaneCheckout
            version: 5.5.2.2
            authorName: 'X-Cart team'
            moduleName: 'Fast Lane Checkout'
            description: 'Modern multi-step checkout asks for a separate piece of information at a separate step. As a result, it looks clean for customers and seems secure and easy to fill in.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-BackInStock:
            id: QSL-BackInStock
            isEnabled: true
            type: common
            author: QSL
            name: BackInStock
            version: 5.5.1.4
            authorName: Qualiteam
            moduleName: 'Back in Stock Notifications'
            description: 'Don''t let those customers who want to buy a product that is out of stock or think the product price is too high simply walk away. Enable them to sign up for Back in Stock and/or Price Drop email notifications for the product so they can get an automatic message when the product becomes available again, or when its price is decreased.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-Linen:
            id: QSL-Linen
            isEnabled: false
            type: skin
            author: QSL
            name: Linen
            version: 5.5.1.7
            authorName: 'Qualiteam Software'
            moduleName: Linen
            description: 'Extremely light and clean skin. Let minimalism do the look-and-feel of the store'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-Catalog:
            id: CDev-Catalog
            isEnabled: false
            type: common
            author: CDev
            name: Catalog
            version: 5.5.1.1
            authorName: 'X-Cart team'
            moduleName: Catalog
            description: 'Disables checkout and makes your website a plain catalog of products which customers can browse but can''t buy online.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-Reviews:
            id: XC-Reviews
            isEnabled: true
            type: common
            author: XC
            name: Reviews
            version: 5.5.1.7
            authorName: 'X-Cart team'
            moduleName: 'Product reviews'
            description: 'Adds an ability to add products reviews and manage them in admin area'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        NovaHorizons-Redirects:
            id: NovaHorizons-Redirects
            isEnabled: false
            type: common
            author: NovaHorizons
            name: Redirects
            version: 5.5.1.2
            authorName: 'Nova Horizons'
            moduleName: Redirects
            description: 'This module allows you to easily set up redirects within your store.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-MyWishlist:
            id: QSL-MyWishlist
            isEnabled: true
            type: common
            author: QSL
            name: MyWishlist
            version: 5.5.1.7
            authorName: Qualiteam
            moduleName: 'My Wishlist'
            description: 'My Wishlist allows your customer to collect the favorited products into one wishlist in which the customer can buy them, track them in the catalog and send the list to friends as desired shopping list'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-ColorSwatches:
            id: QSL-ColorSwatches
            isEnabled: true
            type: common
            author: QSL
            name: ColorSwatches
            version: 5.5.1.8
            authorName: Qualiteam
            moduleName: 'Color swatches'
            description: 'The module displays product options, such as color, fabric or design as clickable color swatches or small images on the product page.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-CallForPrice:
            id: QSL-CallForPrice
            isEnabled: false
            type: common
            author: QSL
            name: CallForPrice
            version: 5.5.2.0
            authorName: 'Qualiteam Software'
            moduleName: 'Request a Price & Hide Prices'
            description: 'With this module you can hide price and "Add to cart" button for particular products and show a "Call For Price" message instead.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-SoftBlueSkin:
            id: XC-SoftBlueSkin
            isEnabled: false
            type: skin
            author: XC
            name: SoftBlueSkin
            version: 5.5.2.1
            authorName: 'X-Cart team'
            moduleName: 'Soft Blue skin'
            description: 'A light blue theme with multicolor pastel accents creates a relaxed appearance and is easy on the eyes.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-CrispWhiteSkin
        XC-AutoSync:
            id: XC-AutoSync
            isEnabled: false
            type: common
            author: XC
            name: AutoSync
            version: 5.5.14.1
            authorName: 'X-Cart team'
            moduleName: AutoSync
            description: 'AutoSync API & Visualizer integration'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - QSL-Make
                - QSL-ShopByBrand
                - XC-AutoImportBase
                - XC-WheelTireFitment
        QSL-ProductsCarousel:
            id: QSL-ProductsCarousel
            isEnabled: false
            type: common
            author: QSL
            name: ProductsCarousel
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'Products carousel'
            description: 'Enable responsive and user-friendly product carousel for  Bestsellers, Featured Products, New Arrivals, Product Recommendations, Cooming Soon and Products on Sale.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-Wholesale:
            id: CDev-Wholesale
            isEnabled: true
            type: common
            author: CDev
            name: Wholesale
            version: 5.5.1.8
            authorName: 'X-Cart team'
            moduleName: Wholesale
            description: 'Enables wholesale pricing depending on product quantity and customer membership level. Also the module allows you to set the minimum purchase quantity per membership level.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-Upselling:
            id: XC-Upselling
            isEnabled: true
            type: common
            author: XC
            name: Upselling
            version: 5.5.1.5
            authorName: 'X-Cart team'
            moduleName: 'Related Products'
            description: 'This module gives you the ability to add a list of products which will be offered along with the product being viewed. You may use this feature to promote products, e.g. making them related or recommended.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-TaxJar:
            id: XC-TaxJar
            isEnabled: false
            type: common
            author: XC
            name: TaxJar
            version: 5.5.1.6
            authorName: 'X-Cart team'
            moduleName: 'TaxJar Sales Tax Automation'
            description: 'The addon integrates your store with TaxJar to automate your sales tax calculations, reporting, and filings in minutes in any US state.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XPay-DevKit:
            id: XPay-DevKit
            isEnabled: true
            type: common
            author: XPay
            name: DevKit
            version: 5.5.0.0
            authorName: XPay
            moduleName: 'X-Payments Dev Kit'
            description: 'Local development and testing of X-Payments Cloud connector'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-PayFort:
            id: XC-PayFort
            isEnabled: false
            type: payment
            author: XC
            name: PayFort
            version: 5.5.1.1
            authorName: 'X-Cart team'
            moduleName: PayFort
            description: 'PAYFORT is the most trusted Online Payment Gateway in the Middle East working with Businesses, Governments, and Startups to maximize online payment acceptance. It’s a regional expert in payment processing technology and solutions across major markets in the GCC & LEVANT COUNTRIES. OUR MISSION – To build a robust payment eco-system that translates into better conversions and enable the ecommerce eco-system in the MENA region. Honored by dedication in being the leading online payment gateway in the Middle East which has been recognized by various partners and awarding bodies.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XPay-XPaymentsCloud:
            id: XPay-XPaymentsCloud
            isEnabled: true
            type: payment
            author: XPay
            name: XPaymentsCloud
            version: 5.5.1.6
            authorName: 'X-Cart Payments team'
            moduleName: 'X-Payments Cloud connector'
            description: 'Process and store credit cards right on your website, accept recurring payments and reorders, implement subscriptions & sell in instalments. X-Payments will take the PSD2/SCA & PCI DSS burden off your shoulders.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-WordPress:
            id: QSL-WordPress
            isEnabled: false
            type: common
            author: QSL
            name: WordPress
            version: 5.5.1.6
            authorName: Qualiteam
            moduleName: 'Blog System in X-Cart'
            description: 'This module extends your X-Cart store with a fully functional blog using the most popular blogging software in the world. It allows you to add WordPress features to your existing X-Cart store.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-AmazonSPAPI:
            id: XC-AmazonSPAPI
            isEnabled: false
            type: common
            author: XC
            name: AmazonSPAPI
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'Amazon Integration'
            description: 'Expand your online store''s reach with the Amazon and X-Cart integration. List your products on Amazon, sync your product data and inventory levels, and sell on both channels while managing your orders from the X-Cart Dashboard. Available for the automotive aftermarket retailers.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-VendorMessages:
            id: XC-VendorMessages
            isEnabled: true
            type: common
            author: XC
            name: VendorMessages
            version: 5.5.1.8
            authorName: 'X-Cart team'
            moduleName: Messages
            description: 'The module adds an opportunity for customers, administrator and sellers to start messaging about an order right from the order details page. In multi-vendor edition, this addon also allows customers to reach a seller from the seller''s page before purchasing.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-GbTranslation:
            id: XC-GbTranslation
            isEnabled: false
            type: common
            author: XC
            name: GbTranslation
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'Translation: British English'
            description: 'British english translation pack'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-MigrationWizard:
            id: XC-MigrationWizard
            isEnabled: false
            type: common
            author: XC
            name: MigrationWizard
            version: 5.5.1.7
            authorName: 'X-Cart team'
            moduleName: 'X-Cart v4 to v5 Data Migration Wizard'
            description: 'The module guarantees trouble-free migration from X-Cart 4 (version 4.1.0 or later) to X-Cart 5. It transfers data and settings, and as a result, you get a working store on a new platform within a few minutes.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-OrdersImport
        CDev-FileAttachments:
            id: CDev-FileAttachments
            isEnabled: true
            type: common
            author: CDev
            name: FileAttachments
            version: 5.5.1.6
            authorName: 'X-Cart team'
            moduleName: 'File attachments'
            description: 'Allows you to attach files to goods that can be downloaded from the detailed pages of this product by visitors.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-UpdateInventory:
            id: XC-UpdateInventory
            isEnabled: true
            type: common
            author: XC
            name: UpdateInventory
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Update Inventory'
            description: 'Allows to update products quantity via CSV simple file.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-CCBill:
            id: QSL-CCBill
            isEnabled: false
            type: payment
            author: QSL
            name: CCBill
            version: 5.5.1.3
            authorName: Qualiteam
            moduleName: CCBill
            description: 'Accepting Visa Electron, Maestro, Carte Bleu, Delta Visa, JCB, Diners Club, ACH electronic checks, iDeal, GiroPay, EU Debit, and DirectPayEU in the US, Canada, Europe, the UK. Supporting of multiple currencies: U.S. Dollar, Euro, British Pound Sterling, Canadian Dollar, Australian Dollar, Japanese Yen.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-VINLookup:
            id: XC-VINLookup
            isEnabled: true
            type: common
            author: XC
            name: VINLookup
            version: 5.5.2.2
            authorName: 'X-Cart team'
            moduleName: 'Vehicle VIN Lookup'
            description: 'Provides possibility to find vehicle via VIN code.'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - QSL-Make
        QSL-VerifiedUsers:
            id: QSL-VerifiedUsers
            isEnabled: false
            type: common
            author: QSL
            name: VerifiedUsers
            version: 5.5.1.4
            authorName: 'Qualiteam Software'
            moduleName: 'Verified Users'
            description: 'This module enables email address verification for when a new user registers a user profile with the store; it also enables the store administrator to moderate user registrations by either approving or rejecting the profiles of new users.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-PriceCountdown:
            id: QSL-PriceCountdown
            isEnabled: false
            type: common
            author: QSL
            name: PriceCountdown
            version: 5.5.1.3
            authorName: Qualiteam
            moduleName: 'Price countdown'
            description: 'The module adds countdown widget to the product page, category page or cart page showing the number of days and hours/minutes/seconds left to the end of the offer.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-EGateway:
            id: QSL-EGateway
            isEnabled: false
            type: payment
            author: QSL
            name: EGateway
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: E-Gateway
            description: 'Accepting Visa, Amex, Mastercard, Diners Club and JCB in the Australia, US, Canada, Europe, Europe, UK and most other regions.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-Wufoo:
            id: QSL-Wufoo
            isEnabled: false
            type: common
            author: QSL
            name: Wufoo
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: Wufoo
            description: 'Design forms in Wufoo and add them to your store static pages to collect various data from your customers.'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - CDev-SimpleCMS
        XC-CoreCharge:
            id: XC-CoreCharge
            isEnabled: true
            type: common
            author: XC
            name: CoreCharge
            version: 5.5.0.0
            authorName: 'X-Cart team'
            moduleName: 'Core Charge'
            description: 'Allows to add core charge to products. It is a deposit that is charged upon purchase and fully refunded upon the return of the core.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-ZhTranslation:
            id: XC-ZhTranslation
            isEnabled: false
            type: common
            author: XC
            name: ZhTranslation
            version: 5.5.1.4
            authorName: 'X-Cart team'
            moduleName: 'Translation: Chinese (Community translation)'
            description: 'Chinese translation pack'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-ATD:
            id: XC-ATD
            isEnabled: false
            type: common
            author: XC
            name: ATD
            version: 5.5.3.1
            authorName: 'X-Cart team'
            moduleName: ATD
            description: 'This module enables ATD integration via API.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - QSL-Make
                - QSL-ShopByBrand
                - XC-AutoImportBase
                - XC-SplitShipment
                - XC-WheelTireFitment
        XC-OrderStatusColors:
            id: XC-OrderStatusColors
            isEnabled: true
            type: common
            author: XC
            name: OrderStatusColors
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Order Status Colors'
            description: 'This module allows you to mark the orders in admin area according to the order statuses.'
            showSettingsForm: true
            canDisable: true
            dependsOn:
                - XC-CustomOrderStatuses
        QSL-XLSExportImport:
            id: QSL-XLSExportImport
            isEnabled: false
            type: common
            author: QSL
            name: XLSExportImport
            version: 5.5.1.4
            authorName: Qualiteam
            moduleName: 'Excel export / import'
            description: 'The module adds an opportunity to export and import data in .xls (Excel 5), .xlsx (Excel 2007), .ods (OpenDocument) formats.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-AMP:
            id: QSL-AMP
            isEnabled: true
            type: common
            author: QSL
            name: AMP
            version: 5.5.1.3
            authorName: Qualiteam
            moduleName: 'AMP - Accelerated Mobile Pages'
            description: 'Accelerated Mobile Pages (AMP) is an online publishing format that is optimized for mobile web browsing. The module provides AMP versions of home page and category pages. For more info about AMP project, see https://ampproject.org.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-Beanstream:
            id: XC-Beanstream
            isEnabled: false
            type: payment
            author: XC
            name: Beanstream
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Beanstream, a Bambora Company (Hosted Payment Form)'
            description: 'When your customers enter their card number on the payment page, they are seamlessly transferred from your website domain and are temporarily "hosted" on Beanstream''s PCI level one compliant servers. For the merchants in Canada, the UK and the USA.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        CDev-ContactUs:
            id: CDev-ContactUs
            isEnabled: true
            type: common
            author: CDev
            name: ContactUs
            version: 5.5.2.0
            authorName: 'X-Cart team'
            moduleName: 'Contact us'
            description: 'Enables "Contact us" page'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-XC4Login:
            id: XC-XC4Login
            isEnabled: false
            type: common
            author: XC
            name: XC4Login
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Migration: Restore logins of X-Cart 4 users'
            description: 'The module enables customers from X-Cart 4 to log in using their passwords. If you have not migrated your store from X-Cart 4, this module has no value for you.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-FlyoutCategoriesMenu:
            id: QSL-FlyoutCategoriesMenu
            isEnabled: true
            type: common
            author: QSL
            name: FlyoutCategoriesMenu
            version: 5.5.2.2
            authorName: 'Qualiteam Software'
            moduleName: 'Flyout Categories Menu'
            description: 'The module changes the default categories menu in the Customer area by introducing a flyout expanding menu style'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-FrontApp:
            id: XC-FrontApp
            isEnabled: false
            type: common
            author: XC
            name: FrontApp
            version: 5.5.0.1
            authorName: 'X-Cart team'
            moduleName: FrontApp
            description: 'This add-on enables support for Frontapp in your X-Cart store. Once enabled, Frontapp replaces your X-Cart storefront for your customers. While it doesn''t add any extra functionality for your storefront or backend, this service add-on is necessary to make sure your Frontapp works seamlessly with your backend. NB: This add-on only works with a functional Frontapp that you need to install and configure separately.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-LoyaltyProgram:
            id: QSL-LoyaltyProgram
            isEnabled: false
            type: common
            author: QSL
            name: LoyaltyProgram
            version: 5.5.1.4
            authorName: 'Qualiteam Software'
            moduleName: 'Loyalty Program'
            description: 'Increase customer loyalty and turn your visitors into returning customers by giving them reward points for purchases made in your store and letting them cash the points in for discounts on future orders.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-DIBSFlexWin:
            id: XC-DIBSFlexWin
            isEnabled: false
            type: payment
            author: XC
            name: DIBSFlexWin
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'DIBS FlexWin'
            description: 'FlexWin is the most frequently used payment window for DIBS, and is the most extended payment service provided. Released in 2007, the FlexWin layout is well known to shoppers all around Scandinavia.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-EBSIndia:
            id: XC-EBSIndia
            isEnabled: false
            type: payment
            author: XC
            name: EBSIndia
            version: 5.5.1.1
            authorName: 'X-Cart team'
            moduleName: 'EBS India'
            description: 'Accept Visa, MasterCard, Maestro, AMEX, JCB, Diners. Offer international payments and multi-currency services. Payment processing provider in India with PCI DSS Level 1 since 2010.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-ProductTags:
            id: XC-ProductTags
            isEnabled: true
            type: common
            author: XC
            name: ProductTags
            version: 5.5.1.8
            authorName: 'X-Cart team'
            moduleName: 'Product Tags'
            description: 'Assign one or multiple tags to your products and improve the navigation for your customers, who can narrow the search results by tags in the Product Filters or, vice versa, see all products with the same tag.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-SplitShipment:
            id: XC-SplitShipment
            isEnabled: false
            type: common
            author: XC
            name: SplitShipment
            version: 5.5.4.1
            authorName: 'X-Cart team'
            moduleName: 'Split Shipment'
            description: 'This module enables additional features for Turn14 Distribution integration: splitting order into multiple shipments and shipping from multiple locations (multiple ship-from addresses → one ship-to address).'
            showSettingsForm: false
            canDisable: false
            dependsOn: {  }
        CDev-FrTranslation:
            id: CDev-FrTranslation
            isEnabled: false
            type: common
            author: CDev
            name: FrTranslation
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Translation: French (Community translation)'
            description: 'French translation pack. This translation is a contribution of X-Cart community. Kindly shared by one of X-Cart merchants for free, this translation may contain some non-translated labels which appeared in later versions of X-Cart 5 or which were added by custom modules you installed.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-Segment:
            id: QSL-Segment
            isEnabled: false
            type: common
            author: QSL
            name: Segment
            version: 5.5.1.2
            authorName: Qualiteam
            moduleName: 'Segment Integration'
            description: 'Segment is a powerful data aggregator, it tracks e-commerce events and sends this info to such apps as Mixpanel, Google Analytics, Localytics, RJ Metrics, SalesForce, HubSpot, Optimizely, Clicky and other data processing tools.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-ProductComparison:
            id: XC-ProductComparison
            isEnabled: true
            type: common
            author: XC
            name: ProductComparison
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Product Comparison'
            description: 'Allows customers to compare products.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-AdvancedSecurity:
            id: QSL-AdvancedSecurity
            isEnabled: false
            type: common
            author: QSL
            name: AdvancedSecurity
            version: 5.5.1.4
            authorName: Qualiteam
            moduleName: 'Block Users by IP / Country / User agent'
            description: 'The module protects your store from bots and fraud customers, by limiting or restricting access to it with the help of flexible settings and filters, taking into account IP, address and user behaviour.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        CDev-AmazonS3Images:
            id: CDev-AmazonS3Images
            isEnabled: false
            type: common
            author: CDev
            name: AmazonS3Images
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'Cloud Images Storage'
            description: 'Gives you the ability to move all your category and product images over to the "cloud" storage services offered by Amazon or Digital Ocean. This reduces your website''s bandwidth and allows you to use your Amazon CloudFront CDN or Digital Ocean Spaces account to get your images loaded in customers'' browsers really fast.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        QSL-RichGoogleSearchResults:
            id: QSL-RichGoogleSearchResults
            isEnabled: false
            type: common
            author: QSL
            name: RichGoogleSearchResults
            version: 5.5.1.3
            authorName: Qualiteam
            moduleName: 'Rich google search results'
            description: 'This module allows search engines to display information about yourproducts and reviews in well-structured format'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-AutoMobileSkin:
            id: XC-AutoMobileSkin
            isEnabled: true
            type: skin
            author: XC
            name: AutoMobileSkin
            version: 5.5.7.4
            authorName: 'X-Cart team'
            moduleName: AutoMobile
            description: 'This mobile-first designed theme is a perfect fit for any kind of automotive aftermarket car parts business, whether you sell tires or headlights or auto accessories. It was developed to work seamlessly with the vehicle fitment tool also known as the Year/Make/Model filters. If your customers visit your website using mostly mobile devices such as cell phones or tablets, this theme is your number one choice. While we designed it with mobile visitors in mind, it also works perfectly for desktop users. Never lose another sale due to a bad mobile experience!'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
            isActiveSkin: true
        XC-MarbleGreySkin:
            id: XC-MarbleGreySkin
            isEnabled: false
            type: skin
            author: XC
            name: MarbleGreySkin
            version: 5.5.2.1
            authorName: 'X-Cart team'
            moduleName: 'Marble Grey skin'
            description: 'Calm and elegant gray with bright colors that accentuate active elements.'
            showSettingsForm: false
            canDisable: true
            dependsOn:
                - XC-CrispWhiteSkin
        QSL-AdminProductsListThumbnails:
            id: QSL-AdminProductsListThumbnails
            isEnabled: true
            type: common
            author: QSL
            name: AdminProductsListThumbnails
            version: 5.5.1.4
            authorName: 'Qualiteam Software'
            moduleName: 'Admin Products List Thumbnails'
            description: 'Display product thumbnails in admin products list.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-CustomOrderStatuses:
            id: XC-CustomOrderStatuses
            isEnabled: true
            type: common
            author: XC
            name: CustomOrderStatuses
            version: 5.5.1.1
            authorName: 'X-Cart team'
            moduleName: 'Custom Order Statuses'
            description: 'This module allows you to edit the existing order statuses and add new statuses.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-CostPrice:
            id: QSL-CostPrice
            isEnabled: true
            type: common
            author: QSL
            name: CostPrice
            version: 5.5.1.1
            authorName: Qualiteam
            moduleName: 'Cost Price'
            description: 'Adds the supplier price and shows gross profit statistic'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        QSL-CustomerSatisfaction:
            id: QSL-CustomerSatisfaction
            isEnabled: true
            type: common
            author: QSL
            name: CustomerSatisfaction
            version: 5.5.1.6
            authorName: Qualiteam
            moduleName: 'Customer Satisfaction'
            description: 'Module allows store administrator to know as soon as possible if customer is satisfied with the purchase and to prevent any negative customer reviews by resolving their issues.'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-Development:
            id: XC-Development
            isEnabled: false
            type: common
            author: XC
            name: Development
            version: 5.5.1.0
            authorName: 'X-Cart team'
            moduleName: Development
            description: Development
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-NlTranslation:
            id: XC-NlTranslation
            isEnabled: false
            type: common
            author: XC
            name: NlTranslation
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Translation: Dutch'
            description: 'Dutch translation pack. This translation is a contribution of X-Cart community. Kindly shared by one of X-Cart merchants for free, this translation may contain some non-translated labels which appeared in later versions of X-Cart 5 or which were added by custom modules you installed.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-BitPay:
            id: XC-BitPay
            isEnabled: false
            type: payment
            author: XC
            name: BitPay
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: BitPay
            description: 'The addon integrates your store with BitPay to start accepting Bitcoin Payments from your customers'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
        XC-CustomerAttachments:
            id: XC-CustomerAttachments
            isEnabled: false
            type: common
            author: XC
            name: CustomerAttachments
            version: 5.5.1.3
            authorName: 'X-Cart team'
            moduleName: 'Customer Files Uploads & Product Attachments'
            description: 'Allow your customers to attach files to a product before purchasing so that the store administrator could download those files when processing the order'
            showSettingsForm: true
            canDisable: true
            dependsOn: {  }
        XC-BuyButton:
            id: XC-BuyButton
            isEnabled: true
            type: common
            author: XC
            name: BuyButton
            version: 5.5.1.2
            authorName: 'X-Cart team'
            moduleName: 'Buy button'
            description: 'The module generates embed code to add your products with a “Buy” button to a newsletter, your blog and any other website or platform.'
            showSettingsForm: false
            canDisable: true
            dependsOn: {  }
